NVIDIA Shield TV Experience prior to v8.... CVE-2019-5699

7.2 AV AC AU C I A
发布: 2019-10-09
修订: 2019-10-16

NVIDIA Shield TV Experience prior to v8.0.1, NVIDIA Tegra bootloader contains a vulnerability where the software performs an incorrect bounds check, which may lead to buffer overflow resulting in escalation of privileges and code execution. escalation of privileges, and information disclosure, code execution, denial of service, or escalation of privileges.

0%
暂无可用Exp或PoC
当前有13条受影响产品信息